<ion-header no-border>

    <div class="wrapper">

      <ion-icon (click)="backbutton()" class="back" name="arrow-round-back"></ion-icon>
    <ion-searchbar placeholder="Delivery.."
                   animated
                   (ionChange)="buscarUsuario( $event )">
    </ion-searchbar>
</div>

</ion-header>

<ion-content>
  <div #mapElement class="map">
  </div>
  <h5>Search Results</h5>
  <ion-list>

    <ion-item *ngFor="let job of jobs| filtro:textoBuscar"(click)="GoNext(job)">
      <ion-label>
        <h4> {{ job.name }}</h4>
        <h3> {{ job.description }} </h3>
      </ion-label>
    </ion-item>

  </ion-list>

</ion-content>
